<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/avatarContainer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardElevation="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/avatarView"
            style="@style/frescoStyle"
            app:placeholderImage="@drawable/personal_user_default_icon"
            android:layout_width="80dp"
            android:layout_height="80dp"
            app:roundAsCircle="true"
            app:roundingBorderColor="@color/white"
            app:roundingBorderWidth="2dp" />
    </androidx.cardview.widget.CardView>

    <View
        android:id="@+id/avatarBorderView"
        android:layout_width="80dp"
        android:layout_height="80dp"
        app:layout_constraintBottom_toBottomOf="@+id/avatarContainer"
        app:layout_constraintEnd_toEndOf="@+id/avatarContainer"
        app:layout_constraintStart_toStartOf="@+id/avatarContainer"
        app:layout_constraintTop_toTopOf="@+id/avatarContainer" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/borderView"
        android:layout_width="100dp"
        android:layout_height="100dp"
        app:actualImageScaleType="centerCrop"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/badgeView"
        android:layout_width="24dp"
        android:layout_height="24dp"
        app:actualImageScaleType="centerCrop"
        app:layout_constraintBottom_toBottomOf="@+id/avatarContainer"
        app:layout_constraintEnd_toEndOf="@+id/avatarContainer" />

</androidx.constraintlayout.widget.ConstraintLayout>